version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-accessor-descriptor-$1/ \
 https://github.com/jonschlinkert/is-accessor-descriptor/tags .*/archive/.*/v?([\d\.]+).tar.gz
